Package org.eclipse.net4j.db.jdbc

# Klasse JDBCUtil

java.lang.Object
org.eclipse.net4j.db.jdbc.JDBCUtil

public final class JDBCUtil extends Object

Autor:
  Eike Stepper

## Methodenübersicht

Modifizierer und Typ
Methode
Beschreibung
`static Properties`
`getClientInfo(Connection connection)`

### Von Klasse geerbte Methoden java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Methodendetails

### getClientInfo

public static Properties getClientInfo(Connection connection) throws SQLException

Löst aus:
  `SQLException`